Subject: Re: linux-next: manual merge of the kvm tree with Linus' tree

From: Paolo Bonzini <[email-masked]>
Date: Mon, 25 May 2015 16:11:49 +0200

On 25/05/2015 09:25, Stephen Rothwell wrote:
> Hi all,
> 
> Today's linux-next merge of the kvm tree got a conflict in 
> arch/x86/kvm/x86.c between commit c447e76b4cab ("kvm/fpu: Enable
> eager restore kvm FPU for MPX") from the  tree and commit
> 653f52c316a4 ("kvm,x86: load guest FPU context more eagerly") from
> the kvm tree.
> 
> I fixed it up (I used the version from the kvm tree) and can carry
> the fix as necessary (no action is required).

A true conflict resolution is needed, but I'll push it to the kvm tree
in the next few days.

Paolo